@font-face {
	font-family:'Teko';
	src: url('../fonts/Teko/Teko.eot');
	src: url('../fonts/Teko/Teko.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Teko/Teko.woff2') format('woff2'),
	url('../fonts/Teko/Teko.woff') format('woff'),
	url('../fonts/Teko/Teko.ttf') format('truetype'),
	url('../fonts/Teko/Teko.otf') format('opentype'),
	url('../fonts/Teko/Teko.svg#Teko') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-0491;
}


@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Italic.eot');
	src: local('Fira Sans Extra Condensed Italic'), local('FiraSansExtraCondensed-Italic'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Italic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Italic.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-SemiBoldItalic.eot');
	src: local('Fira Sans Extra Condensed SemiBold Italic'), local('FiraSansExtraCondensed-SemiBoldItalic'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-SemiBoldItalic.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Black.eot');
	src: local('Fira Sans Extra Condensed Black'), local('FiraSansExtraCondensed-Black'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Black.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Black.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraLight.eot');
	src: local('Fira Sans Extra Condensed ExtraLight'), local('FiraSansExtraCondensed-ExtraLight'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraLight.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraLight.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-SemiBold.eot');
	src: local('Fira Sans Extra Condensed SemiBold'), local('FiraSansExtraCondensed-SemiBold'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-SemiBold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-SemiBold.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Thin.eot');
	src: local('Fira Sans Extra Condensed Thin'), local('FiraSansExtraCondensed-Thin'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Thin.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Thin.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Regular.eot');
	src: local('Fira Sans Extra Condensed Regular'), local('FiraSansExtraCondensed-Regular'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Regular.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-BlackItalic.eot');
	src: local('Fira Sans Extra Condensed Black Italic'), local('FiraSansExtraCondensed-BlackItalic'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-BlackItalic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-BlackItalic.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-LightItalic.eot');
	src: local('Fira Sans Extra Condensed Light Italic'), local('FiraSansExtraCondensed-LightItalic'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-LightItalic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-LightItalic.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Medium.eot');
	src: local('Fira Sans Extra Condensed Medium'), local('FiraSansExtraCondensed-Medium'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Medium.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Medium.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Bold.eot');
	src: local('Fira Sans Extra Condensed Bold'), local('FiraSansExtraCondensed-Bold'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Bold.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraLightItalic.eot');
	src: local('Fira Sans Extra Condensed ExtraLight Italic'), local('FiraSansExtraCondensed-ExtraLightItalic'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraLightItalic.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraLightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ThinItalic.eot');
	src: local('Fira Sans Extra Condensed Thin Italic'), local('FiraSansExtraCondensed-ThinItalic'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ThinItalic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ThinItalic.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Light.eot');
	src: local('Fira Sans Extra Condensed Light'), local('FiraSansExtraCondensed-Light'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Light.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraBold.eot');
	src: local('Fira Sans Extra Condensed ExtraBold'), local('FiraSansExtraCondensed-ExtraBold'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraBold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraBold.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-MediumItalic.eot');
	src: local('Fira Sans Extra Condensed Medium Italic'), local('FiraSansExtraCondensed-MediumItalic'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-MediumItalic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-MediumItalic.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-BoldItalic.eot');
	src: local('Fira Sans Extra Condensed Bold Italic'), local('FiraSansExtraCondensed-BoldItalic'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-BoldItalic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-BoldItalic.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Fira Sans Extra Condensed';
	src: url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraBoldItalic.eot');
	src: local('Fira Sans Extra Condensed ExtraBold Italic'), local('FiraSansExtraCondensed-ExtraBoldItalic'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraBoldItalic.woff') format('woff'),
	url('../fonts/FiraSansExtraCondensed/FiraSansExtraCondensed-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}
